****************************************************************************************************************************************************************
This part is for ai buses. You may change the .bus file and repaints if you want.
*********************************************************************************

BVG S for 12m standard buses.
Max. 48 trips.

[aigroup_depot]
BVG S
X10 Berlin

[aigroup_depot_typgroup_2]
vehicles\VDL_Citea_LLE_BVG\VDL_Citea_LLE_BVG.bus
2325		
2326		
2327		
2328		2328 WBG + Beamten-Wohnungs-Verein zu Köpenick eG (alt)
2329		2329 WBG + Erbbauverein Moabit eG (alt)
2330		2330 Kampange "Wir machen Deutschland gemeinsam stark" TB
2331		2331 WWDL + Kölln Müsli-Riegel TB + Autohaus König Heck
2332		
2333		2333 Autohaus Berolina
2334		
2335		2335 WBG + Berliner Baugenossenschaft eG (alt)
2336		2336 Söhnel Werft
2337		2337 Ebay TB + Maxxis Reifen SR
2338		2338 CineStar (Speicherkarte)
2339		
2340		2340 Sportmetropole Berlin TB + Autohaus König Heck
2341		2341 WWDL + Ebay TB + Maxxis Reifen SR
2342		
2343		2343 Amazon Prime TB + WWDL SR
2344		2344 CineStar (Speicherkarte)
2398		2398 Autohaus Berolina
2399		2399 Ebay TB + Maxxis Reifen SR
2400		2400 Libratone TB
2401		2401 Britzer Garten TB + Maxxix Reifen SR
2402		
2403		2403 Kölln Müsli-Riegel TB + Maxxix Reifen SR
2404		2404 Kölln Müsli-Riegel TB
2405		2405 Libratone TB + Sushi for you SR
2406		2406 Ebay TB
2407		2407 American Tourister
2408		
2409		
2410		
2411		2411 Sportmetropole Berlin TB
2412		
2413		2413 Autohaus Berolina
2414		2414 Vivantes
2415		2415 Libratone TB
2416		2416 Auping Boxspringbetten
2417		
2418		2418 Tropical Island TB
2419		2419 Botswana TB
2420		2420 Botswana TB
2421		2421 Botswana TB
2422		2422 Tierversuchsgegener
2423		
2424		2424 Sportmetropole Berlin TB + Autohaus König Heck
2425		2425 Libratone TB
2426		2426 Air Canada TB + Motor Company SR
2427		
2428		2428 Kölln Müsli-Riegel TB + Motor Company Heck
2429		
2430		2430 Amazon Prime TB
2431		
2432		2432 Sportmetropole Berlin TB + Autohaus König Heck
2433		2433 Perfecta Fenster
2434		
[end]


BVG L for long 15m buses.
Max. 6 trips.

[aigroup_depot]
BVG L
X10 Berlin_Red

[aigroup_depot_typgroup_2]
vehicles\MAN_NL_NG\MAN_EN92_main_KI.bus
2174		X10 BVG		
2175		X10 BVG		
2176		X10 BVG		
2177		X10 BVG		
2181		X10 BVG		
2182		X10 BVG		
2190		X10 BVG		
2191		X10 BVG		
2195		X10 BVG		
2196		X10 BVG		
2219		X10 BVG		
2220		X10 BVG		
2255		X10 BVG		
2256		X10 BVG		
2257		X10 BVG		
2258		X10 BVG		
2259		X10 BVG		
[end]


BVG G for articulated 18m buses.
Max. 30 trips.

[aigroup_depot]
BVG G
X10 Berlin_Red

[aigroup_depot_typgroup_2]
vehicles\MAN_NL_NG\MAN_GN92_main_KI.bus
4052		X10 BVG		
4053		X10 BVG		
4054		X10 BVG		
4055		X10 BVG		
4056		X10 BVG		
4057		X10 BVG		
4058		X10 BVG		
4059		X10 BVG		
4073		X10 BVG		
4074		X10 BVG		
4075		X10 BVG		
4076		X10 BVG		
4077		X10 BVG		
4080		X10 BVG		
4081		X10 BVG		
4083		X10 BVG		
4085		X10 BVG		
4086		X10 BVG		
4087		X10 BVG		
[end]


[aigroup_depot_typgroup_2]
vehicles\MAN_NL_NG\MAN_GN92_main_KI.bus
4104		X10 BVG			
4201		X10 BVG		
4202		X10 BVG		
4203		X10 BVG		
4204		X10 BVG		
4213		X10 BVG		
4228		X10 BVG	
4229		X10 BVG	
4230		X10 BVG	
4231		X10 BVG	
4255		X10 BVG		
[end]

BVB S for 12m buses by BVB
Serves line N84 and ai line 184.
Max. 2 trips

[aigroup_depot]
BVB S
X10 Berlin

[aigroup_depot_typgroup_2]
vehicles\MAN_NL_NG\MAN_EN92_main_EUR.bus
8300	B-VB 8300	X10 BVG SUB		
8301	B-VB 8301	X10 BVG SUB		
8302	B-VB 8302	X10 BVG SUB		
8303	B-VB 8303	X10 BVG SUB						
[end]


BRG S for 12m buses by Hartmann/Südender
Serves ai lines 106, 112, 184, 204.
Max. 11 trips.

[aigroup_depot]
BRG S
X10 Berlin_Red

[aigroup_depot_typgroup_2]
vehicles\MAN_NL_NG\MAN_EN92_main_KI.bus
8600	B-RG 8600	X10 BVG SUB		
8601	B-RG 8601	X10 BVG SUB		
8602	B-RG 8602	X10 BVG SUB		
8603	B-RG 8603	X10 BVG SUB		
8604	B-RG 8604	X10 BVG SUB		
8605	B-RG 8605	X10 BVG SUB		
8606	B-RG 8606	X10 BVG SUB		
8607	B-RG 8607	X10 BVG SUB		
8608	B-RG 8608	X10 BVG SUB		
8609	B-RG 8609	X10 BVG SUB		
8610	B-RG 8610	X10 BVG SUB		
8611	B-RG 8611	X10 BVG SUB		
8612	B-RG 8612	X10 BVG SUB		
8613	B-RG 8613	X10 BVG SUB		
8614	B-RG 8614	X10 BVG SUB		
8615	B-RG 8615	X10 BVG SUB		
8616	B-RG 8616	X10 BVG SUB		
8617	B-RG 8617	X10 BVG SUB		
8618	B-RG 8618	X10 BVG SUB		
8619	B-RG 8619	X10 BVG SUB		
8620	B-RG 8620	X10 BVG SUB		
8621	B-RG 8621	X10 BVG SUB		
[end]


HVG G for 18m buses outside Berlin.
Max. 5 trips.

[aigroup_depot]
HVG G
X10 Berlin

[aigroup_depot_typgroup_2]
vehicles\MAN_NL_NG\MAN_GN92_main_EUR.bus
3520	P-AV 520	X10 HVL
3522	P-AV 522	X10 HVL
3540	P-AV 540	X10 HVL
3542	P-AV 542	X10 HVL
3544	P-AV 544	X10 HVL
3554	P-AV 554	X10 HVL
3556	P-AV 556	X10 HVL
1163	P-AV 163	X10 HVL
1190	P-AV 190	X10 HVL
[end]


HVG S for standard buses outside Berlin.
Max. 41 trips.

[aigroup_depot]
HVG S
X10 Berlin

[aigroup_depot_typgroup_2]
vehicles\MAN_NL_NG\MAN_EN92_main_EUR.bus
3115	P-AV 115	X10 HVL
3156	P-AV 156	X10 HVL
3510	P-AV 510	X10 HVL
3511	P-AV 511	X10 HVL
3513	P-AV 513	X10 HVL
3514	P-AV 514	X10 HVL
3515	P-AV 515	X10 HVL
3517	P-AV 517	X10 HVL
3525	P-AV 525	X10 HVL
3528	P-AV 528	X10 HVL
3529	P-AV 529	X10 HVL
3530	P-AV 530	X10 HVL
3560	P-AV 560	X10 HVL
3580	P-AV 580	X10 HVL
3581	P-AV 581	X10 HVL
3582	P-AV 582	X10 HVL
3583	P-AV 583	X10 HVL
3584	P-AV 584	X10 HVL
3585	P-AV 585	X10 HVL
3586	P-AV 586	X10 HVL
3587	P-AV 587	X10 HVL
113	P-GA 113	X10 HVL SUB
119	P-GA 119	X10 HVL SUB
130	P-GA 130	X10 HVL SUB
154	P-GA 154	X10 HVL SUB
135	P-AC 135	X10 HVL SUB
136	P-AC 136	X10 HVL SUB
1103	P-AV 103	X10 HVL
1125	P-AV 304	X10 HVL
1134	P-AV 134	X10 HVL
1154	P-AV 154	X10 HVL
[end]


HVG S (2) for Havelbus special services.
Max. 6 trips.

[aigroup_depot]
HVG S (2)
X10 Berlin_Red

[aigroup_depot_typgroup_2]
vehicles\MAN_NL_NG\MAN_EN92_main_KI.bus
2375	P-AV 375	X10 HVL
2425	P-AV 425	X10 HVL
3393	PM-FJ 245	X10 HVL
4333	P-AV 433	X10 HVL
4345	P-AV 345	X10 HVL
5404	P-AV 404	X10 HVL
5417	P-AV 417	X10 HVL
6408	P-AV 408	X10 HVL
7209	P-AV 209	X10 HVL
[end]


HVG K for small buses outside Berlin.
Max. 2 Trips.

[aigroup_depot]
HVG K
X10 Berlin

[aigroup_depot_typgroup_2]
vehicles\MAN_NL_NG\MAN_EN92_main_EUR.bus
3501	P-AV 501	X10 HVL
3503	P-AV 503	X10 HVL
3504	P-AV 504	X10 HVL
117	P-GA 117	X10 HVL SUB
[end]


HVG T for Taxi services outside Berlin.
Max. 1 trip.

[aigroup_depot]
HVG T
X10 Berlin

[aigroup_depot_typgroup_2]
vehicles\MAN_NL_NG\MAN_EN92_main_EUR.bus
11	P-UT 11	X10 HVL SUB
14	P-UT 14	X10 HVL SUB
954	PM-HK 954	X10 HVL SUB
955	PM-HK 955	X10 HVL SUB
[end]


ANG L is not in use.

[aigroup_depot]
ANG L
X10 Berlin

[aigroup_depot_typgroup_2]
vehicles\MAN_NL_NG\MAN_EN92_main_EUR.bus
126	P-GA 126	X10 HVL SUB
127	P-GA 127	X10 HVL SUB
[end]


ANG S for ai line SXF2.
Max. 1 trip.

[aigroup_depot]
ANG S
X10 Berlin_Red

[aigroup_depot_typgroup_2]
vehicles\MAN_NL_NG\MAN_EN92_main_KI.bus
115	P-GA 115	X10 HVL SUB
141	P-GA 141	X10 HVL SUB
[end]


VTF G for 18m buses on ai line 704.
Max. 1 trip.

[aigroup_depot]
VTF G
X10 Berlin_Red

[aigroup_depot_typgroup_2]
vehicles\MAN_NL_NG\MAN_GN92_main_KI.bus
 	TF-VG 96	X10 VTF
 	TF-VG 112	X10 VTF
 	TF-VG 229	X10 VTF
 	TF-VG 237	X10 VTF
[end]


VTF S for 12m buses on ai lines 600, 621, 704.
Max. 3 trips.

[aigroup_depot]
VTF S
X10 Berlin

[aigroup_depot_typgroup_2]
vehicles\MAN_NL_NG\MAN_EN92_main_EUR.bus
 	TF-VG 57	X10 VTF
 	TF-VG 58	X10 VTF
 	TF-VG 59	X10 VTF
 	TF-VG 65	X10 VTF
 	TF-VG 170	X10 VTF
 	TF-VG 171	X10 VTF
 	TF-VG 172	X10 VTF
 	TF-VG 173	X10 VTF
 	TF-VG 174	X10 VTF
 	TF-VG 175	X10 VTF
 	TF-VG 194	X10 VTF
 	TF-VG 199	X10 VTF
[end]

****************************************************************************************************************************************************************
This part is for sightseeing ai buses.
**************************************

City Circle
Max. 4 trips.

[aigroup_depot]
CC D
X10 Berlin_Red

[aigroup_depot_typgroup_2]
vehicles\MAN_SD200\MAN_SD84_KI.bus
661	B-CM 661	Berlin City Tour (Stadtrundfahrt)
2040	B-CM 2040	Berlin City Tour (Stadtrundfahrt)
4343	B-AD 4343	Berlin City Tour (Stadtrundfahrt)
6000	B-BS 6000	Berlin City Tour (Stadtrundfahrt)
6009	B-BS 6009	Berlin City Tour (Stadtrundfahrt)
6300	B-CM 6300	Berlin City Tour (Stadtrundfahrt)
9968	B-M 9968	Berlin City Tour (Stadtrundfahrt)
[end]


Berlin City Tour, also ai line 218.
Max. 6 trips.

[aigroup_depot]
BCT D
X10 Berlin_Red

[aigroup_depot_typgroup_2]
vehicles\MAN_SD200\MAN_SD84_KI.bus
3275	B-F 2375	Berlin City Tour (Stadtrundfahrt)
3365	B-U 3365	Berlin City Tour (Stadtrundfahrt)
3460	B-DD 2340	Berlin City Tour (Stadtrundfahrt)
3575	B-Z 3575	Berlin City Tour (Stadtrundfahrt)
3577	B-J 3577	Berlin City Tour (Stadtrundfahrt)
3678	B-N 3678	Berlin City Tour (Stadtrundfahrt)
[end]


Top Tour
Max. 2 trips.

[aigroup_depot]
TT D
X10 Berlin_Red

[aigroup_depot_typgroup_2]
vehicles\MAN_SD202\MAN_D87_druckerFF.bus
420	B-DZ 420	StadtrundfahrtFF1
2074	B-V 2074	StadtrundfahrtFF1
3768	B-US 3768	StadtrundfahrtFF1
4520	B-RR 4520	StadtrundfahrtFF1
[end]


Berliner City Tour
Max. 1 trip.

[aigroup_depot]
BER D
X10 Berlin_Red

[aigroup_depot_typgroup_2]
vehicles\MAN_SD202\MAN_D87_druckerFF.bus
6622	B-E 6622	StadtrundfahrtFF1
8707	B-AN 8707	StadtrundfahrtFF1
9263	B-PR 9263	StadtrundfahrtFF1
9710	B-EE 9710	StadtrundfahrtFF1
[end]


Tempelhofer
Max. 2 trips.

[aigroup_depot]
TEM D
X10 Berlin_Red

[aigroup_depot_typgroup_2]
vehicles\MAN_SD200\MAN_SD84_KI.bus
237	B-AA 237	Berlin City Tour (Stadtrundfahrt)
355	B-AA 355	Berlin City Tour (Stadtrundfahrt)
9933	B-CM 9933	Berlin City Tour (Stadtrundfahrt)
[end]


Stadtrundfahrtbüro Berlin
Max. 1 trip.

[aigroup_depot]
SB D
X10 Berlin_Red

[aigroup_depot_typgroup_2]
vehicles\MAN_SD200\MAN_SD84_KI.bus
1781	B-KM 1781	Berlin City Tour (Stadtrundfahrt)
6155	B-AD 6155	Berlin City Tour (Stadtrundfahrt)
6554	B-BK 6554	Berlin City Tour (Stadtrundfahrt)
[end]

****************************************************************************************************************************************************************
This part is for BVG doubledecker services with the DL bus from this addon. You may change repaints if you want.
****************************************************************************************************************

Hof Cicerostr.
Serving many lines.
Max. 77 trips.

[aigroup_depot]
BVG D
X10 Berlin

[aigroup_depot_typgroup_2]
vehicles\MAN_DL05\MAN_DL05.bus
3103		Sonnengelb (2015)		
3104		Vollgelb (2015)
3110		3110 Cipo&Baxx (2015)
3117		Sonnengelb (2015)		
3121		3121 Forum Steglitz
3122		Sonnengelb (2015)				
3124		Sonnengelb (2015) MAN				
3127		Sonnengelb (2015)				
3128		Sonnengelb (2015)				
3129		3159 Möbel Hübner
3130		3130 BVG-Abo (Citadel Musik Festival)
3131		Sonnengelb (2015) MAN		
3137		Sonnengelb (2015)		
3141		3141 Weingarten Mode (2015)
3142		3142 Bundeswehr
3143		3143 Lekker Strom (2017)
3144		3144 Shoe City (Neutral)
3149		3149 inlingua Sprachschule				
3150		Sonnengelb (2015)		
3151		Sonnengelb (2015)				
3152		Sonnengelb (2015)				
3153		3156 Die Neue Schule				
3156		3156 Die Neue Schule		
3158		Sonnengelb (2015) MAN		
3159		3159 Möbel Hübner		
3160		Sonnengelb (2015)
3161		Sonnengelb (2015)
3162		3162 Shoe City (BullBoxer)
3164		Sonnengelb (2015)		
3165		3165 Leiser Schuhmode (2017)
3166		Sonnengelb (2015)		
3167		Sonnengelb (2015)		
3168		Sonnengelb (2015)		
3169		Sonnengelb (2015)		
3170		3170 Shoe City (Neutral)
3171		3171 Die Neue Schule				
3172		Sonnengelb (2015) MAN		
3173		3173 Artwizz Camouflage (Pop)
3174		3174 Artwizz Bande (made for your smartphone)
3175		Sonnengelb (2015)		
3176		3176 Artwizz schwarz
3180		3180 Möbel-Hübner Premium (2017)
3181		3181 Tivola Schuhe
3182		3182 ARTWIZZ (pop)
3183		Sonnengelb (2015)				
3184		Sonnengelb (2015) MAN				
3185		3185 Cipo&Baxx (2015)
3186		3186 Die Neue Schule				
3187		3187 Leiser Schuhmode (2017)
3188		3188 Grüne Woche BB	
3189		Sonnengelb (2015)			
3190		3190 Augenklinik am Wittenbergpl.		
3191		Sonnengelb (2015)				
3192		Sonnengelb (2015)				
3193		Sonnengelb (2015)				
3194		Sonnengelb (2015)				
3195		Sonnengelb (2015)
3198		Sonnengelb (2015)		
3199		Sonnengelb (2015)
3200		Sonnengelb (2015)
3201		Sonnengelb (2015)	
[end]

[aigroup_depot_typgroup_2]
vehicles\MAN_DL05\MAN_DL07.bus
3222		Sonnengelb (2015)
3223		3223 FOM Bandwerbung (alte Version)
3224		3224 FOM Bandwerbung (alte Version - vor SWS)
3225		Sonnengelb (2015)
3226		3226 Möbel Hübner
3228		Sonnengelb (2015) MAN		
3231		3231/3256 Union Investment BB
3232		Sonnengelb (2015)				
3233		3233 Traditionsbus Berlin (2015)
3234		Sonnengelb (2015)
3235		3235 Leiser Schuhmode (2015)
3237		Sonnengelb (2015)
3238		3238 Union Investment BB
3239		CoD_3239 Wir finden...
3240		3240 Möbel Hübner
3248		3248 Investitionsbank Berlin
3249		CoD_3249 Wir finden...
3250		Sonnengelb (2015)
3255		Sonnengelb (2015)
3256		3231/3256 Union Investment BB
3257		3257 Galeries Lafayette Q207			
3262		Sonnengelb (2015)				
3273		Sonnengelb (2015)		
3274		3274 FOM Bandwerbung (alte Version)	
3275		3275 inlingua Sprachschule		
3301		Sonnengelb (2015)				
3304		Sonnengelb (2015) MAN				
3305		3305 Grüne Woche BB
3306		Sonnengelb (2015) MAN			
[end]

[aigroup_depot_typgroup_2]
vehicles\MAN_DL05\MAN_DL08.bus
3330		3330 German Wings (2015)
3331		3331 FOM Bandwerbung (alte Version)
3332		3332 Leiser Schuhmode (2015)
3335		3335 iba Universität
3336		3336 Artwizz (schwarz)
3337		Sonnengelb (2015)				
3339		3339 Stilwerk (Neue Version; Werbeschaden)
3340		3340 Die Neue Schule
3341		3341 Leiser Schuhmode (2015)
3342		3342 Grüne Woche BB
3347		3347 Leiser Schuhmode (2015)
3348		Sonnengelb (2015)				
3352		Sonnengelb (2015) MAN				
3353		Sonnengelb (2015)			
3354		3354 Forum Steglitz
3360		3360 Augenklinik am Wittenbergpl.
3361		Sonnengelb (2015)				
3362		3362 inlingua Sprachschule 				
3363		3363 Wellensteyn (neue Version)
3387		Sonnengelb (2015)				
3388		Sonnengelb (2015)				
3389		CoD_3389 Laeufste...
3390		Sonnengelb (2015)				
3393		3393 Möbel Hübner				
3394		Sonnengelb (2015)				
3395		3395 Hauptstadtfussball
3396		3396 Hussel				
3398		3398 Leiser Schuhmode (2016)
3403		3403 Augenklinik am Wittenbergpl.
3404		3404 Augenklinik am Wittenbergpl.
3411		Sonnengelb (2015)				
3412		Sonnengelb (2015)		
3415		3379 Gelbe Seiten
3424		3424 Möbel Höffner
3426		Sonnengelb (2015)				
3427		3427 Stars in Concert (Neue Version)
3428		3428 Stars in Concert (Neue Version)
3433		3433 Möbel Höffner
3434		Sonnengelb (2015)
[end]

[aigroup_depot_typgroup_2]
vehicles\MAN_DL05\MAN_DL09.bus
3440		Sonnengelb (2015)				
3441		Sonnengelb (2015)				
3456		3456 Marina Rinaldi (2015)
3457		3457 Berlinovo Wohnen (2015)		
3458		Sonnengelb (2015) MAN				
3459		Sonnengelb (2015) MAN				
3460		3460 Biosphäre Potsdam
3462		Sonnengelb (2015)
3463		Sonnengelb (2015)
3465		Sonnengelb (2015)
3466		3466 Union Investment BB				
3482		Sonnengelb (2015)				
3483		CoD_3483 Wir finden...			
3484		3484 Amazon Prime Now (2017)			
3485		Sonnengelb (2015) MAN				
3486		Sonnengelb (2015)				
3487		3487 Artwizz (2017)
3488		Sonnengelb (2015)				
3489		3489 FOM Bandwerbung (alte Version)		
3490		Sonnengelb (2015)				
3491		Sonnengelb (2015)				
3493		CoD_3493 Kommse rin...		
3494		Sonnengelb (2015)				
3495		3495 Möbel Hübner				
3496		3496 Shoe City (Caprice)
3498		Sonnengelb (2015)
3531		Sonnengelb (2015)
3532		Sonnengelb (2015)				
3540		Sonnengelb (2015) MAN							
[end]


Hof Britz
Serves somes buses on ai lines M29, M46, X11, X83, 104, N7, N9.
Max. 9 trips.

[aigroup_depot]
BVG D (B)
X10 Berlin_Red

[aigroup_depot_typgroup_2]
vehicles\VDL_Citea_LLE_BVG\VDL_Citea_LLE_BVG.bus
2345		
2346		
2347		2347 Amazon Prime TB + Max Witte Heck
2348		2348 Ebay TB + Maxxis Reifen SR
2349		
2350		
2351		2351 Ebay TB + Maxxis Reifen SR
2352		2352 Ebay TB + Maxxis Reifen SR
2353		
2354		
2355		
2356		
2357		
2358		2358 Libratone TB + Autohaus König Heck
2359		2359 Libratone TB + Autohaus König Heck
2360		
2361		2361 Libratone TB + Autohaus König Heck
2362		2362 Libratone TB + Autohaus König Heck
2363		
2364		2364 Libratone TB + Autohaus König Heck
2365		
2366		
2367		
2368		
2369		
2370		2370 Ebay TB + Maxxis Reifen SR
2371		2371 Britzer Garten TB + Maxxix Reifen SR
2372		
2373		
2374		
2375		
2376		2376 Britzer Garten TB + Maxxix Reifen SR
2377		
2378		2378 Tropical Island TB
2379		2379 Tropical Island TB
2380		
2381		
2382		
2383		2383 Libratone TB + Motorcompany Heck
2384		
2385		2385 Kampange "Wir machen Deutschland gemeinsam stark" TB
2387		
2388		
2389		
2390		
2391		2391 Tierversuchsgegener
2392		2392 Tierversuchsgegener
2393		
2394		2394 Amazon Prime TB
2395		2395 Amazon Prime TB
2396		
2397		
[end]


Hof Indira-Gandhi-Str.
Serves somes buses on ai lines M48, 100, 200, N16.
Max. 11 trips.

[aigroup_depot]
BVG D (I)
X10 Berlin_Red

[aigroup_depot_typgroup_2]
vehicles\MAN_DL05\MAN_DL05_KI.bus
3099		Sonnengelb (2015)
3106		3106 Lekker Strom (2017)
3107		Sonnengelb (2015)
3108		3130 BVG-Abo (Deutsches Traber-Derby 2016)
3109		3109 Shoe City (Neutral)
3154		Sonnengelb (2015)
3155		Sonnengelb (2015) MAN
3157		3157 Shoe City (Camel)
3163		3163 Hochschule Fresenius (2017)		
[end]

[aigroup_depot_typgroup_2]
vehicles\MAN_DL05\MAN_DL07_KI.bus
3251		Sonnengelb (2015)
3252		Sonnengelb (2015) MAN
3253		3253 Shoe City (Fitflops)
3254		Sonnengelb (2015)
3268		CoD_3268 Wir finden...
3276		Sonnengelb (2015)
3277		3277 Galeries Lafayette - la nouvelle vague
3278		3278 Hochschule Fresenius
3309		Sonnengelb (2015)
3310		Sonnengelb (2015)
3315		3315 Friedrichstadtpalast The One
3316		Sonnengelb (2013)
3318		3318 World of Cyberobics
3319		3319 World of Cyberobics
3320		3320 Hochschule Fresenius
3322		Sonnengelb (2015)		
[end]

[aigroup_depot_typgroup_2]
vehicles\MAN_DL05\MAN_DL08_KI.bus
3355		Sonnengelb (2015)
3356		3356 Forum Steglitz
3358		Sonnengelb (2015)
3359		Sonnengelb (2015)
3364		Sonnengelb (2015)
3365		Sonnengelb (2015)
3366		Sonnengelb (2015)
3367		Sonnengelb (2015)
3368		Sonnengelb (2015)
3369		3369 Hörgeräteakustiker-Handwerk BB
3370		3370 Artwizz schwarz
3371		3371 Artwizz schwarz
3372		3372 Transformers 5
3429		3429 Galeria Kaufhof (2017)				
[end]

[aigroup_depot_typgroup_2]
vehicles\MAN_DL05\MAN_DL09_KI.bus
3528		3528 Bio Company Beumer Lutum (2016)
3529		3529 KaDeWe Luxuslinie
3530		3530 Spee
3533		Sonnengelb (2015)
3534		3534 Gelbe Seiten
3541		3541 Hochschule Fresenius
3542		3542 Skoda
3543		3543 Hochschule Fresenius
3544		3544 Radio Berlin 88.8 (2013)				
[end]


Hof Müllerstr.
Serves somes buses on ai lines 100, 245.
Max. 5 trips.

[aigroup_depot]
BVG D (M)
X10 Berlin_Red

[aigroup_depot_typgroup_2]
vehicles\MAN_NL_NG\MAN_GN92_main_KI.bus
4460		X10 BVG
4461		X10 BVG
4462		X10 BVG
4463		X10 BVG
4464		X10 BVG
4465		X10 BVG
4466		X10 BVG
4467		X10 BVG
4468		X10 BVG
4469		X10 BVG
4470		X10 BVG
4471		X10 BVG
4472		X10 BVG
4473		X10 BVG
4474		X10 BVG
4475		X10 BVG
4476		X10 BVG
4477		X10 BVG
4478		X10 BVG
4479		X10 BVG
4480		X10 BVG
4481		X10 BVG
4482		X10 BVG
4483		X10 BVG
4484		X10 BVG
4485		X10 BVG
4486		X10 BVG
4487		X10 BVG
4488		X10 BVG
4489		X10 BVG
4490		X10 BVG
4491		X10 BVG
4492		X10 BVG
4493		X10 BVG
4494		X10 BVG
[end]


Hof Spandau
Serves somes buses on ai lines X34, N7.
Max. 4 trips.

[aigroup_depot]
BVG D (S)
X10 Berlin_Red

[aigroup_depot_typgroup_2]
vehicles\MAN_NL_NG\MAN_GN92_main_KI.bus
4425		X10 BVG
4426		X10 BVG
4427		X10 BVG
4428		X10 BVG
4429		X10 BVG
4430		X10 BVG
4431		X10 BVG
4432		X10 BVG
4433		X10 BVG
4434		X10 BVG
4435		X10 BVG
4436		X10 BVG
4437		X10 BVG
4438		X10 BVG
4439		X10 BVG
4440		X10 BVG
4441		X10 BVG
4442		X10 BVG
4443		X10 BVG
4444		X10 BVG
4445		X10 BVG
4446		X10 BVG
4447		X10 BVG
4448		X10 BVG
4449		X10 BVG
4450		X10 BVG
4451		X10 BVG
4452		X10 BVG
4453		X10 BVG
4454		X10 BVG
4455		X10 BVG
4456		X10 BVG
4457		X10 BVG
4458		X10 BVG
4459		X10 BVG
[end]


Unsichtbar buses are not visible.
Max. 31 trips.

[aigroup_depot]
Unsichtbar
X10 Berlin_Red

[aigroup_depot_typgroup_2]
vehicles\MAN_SD202\MAN_D92.bus
1				
2				
3				
4				
5				
6				
7				
8				
9				
10				
11				
12				
13				
14				
15				
16				
17				
18				
19				
20				
21				
22				
23				
24				
25				
26				
27				
28				
29				
30				
31				
32				
33				
34				
35				
36				
37				
38				
39				
40				
41				
42				
43				
44				
45				
46				
47				
48				
49				
50				
[end]

****************************************************************************************************************************************************************
This part is for ai cars.
*************************

[aigroup_2]
NormalCars

vehicles\X10 Clio\Clio.ovh	3
vehicles\X10 Corolla\Corolla.ovh	2
vehicles\X10 Megane\Megane.ovh	3
vehicles\X10 Tiguan\Tiguan.ovh	3
vehicles\X10 Zafira\Zafira.ovh	4
vehicles\Peugeot 106\ai_peugeot_106_S1.ovh	1
vehicles\Citr_BX\BX.ovh	1
vehicles\VW_Golf_2\AI_VW_Golf_2.bus	1
[end]

[aigroup_2]
Trucks

vehicles\MAN_F90\AI_MAN_F90_Wechselbruecke.bus	30
vehicles\X10 R420\R420-Trailer1.ovh	10
vehicles\X10 R420\R420.ovh	1
[end]

[aigroup_2]
Commercials

vehicles\MB_T1\ai_mb_t1_kasten.ovh
vehicles\VW_T3\VW_T3_Transporter.ovh
[end]

[aigroup_2]
Ambulance

vehicles\MB_T1\ai_mb_t1_rtw.ovh
[end]

[aigroup_2]
Stau stew

vehicles\X10 Clio\Clio.ovh	3
vehicles\X10 Corolla\Corolla.ovh	2
vehicles\X10 Megane\Megane.ovh	3
vehicles\X10 Tiguan\Tiguan.ovh	3
vehicles\X10 Zafira\Zafira.ovh	4
vehicles\Peugeot 106\ai_peugeot_106_S1.ovh	1
vehicles\Citr_BX\BX.ovh	1
vehicles\VW_Golf_2\AI_VW_Golf_2.bus	1
[end]

[aigroup_2]
Stau staw

vehicles\X10 Clio\Clio.ovh	3
vehicles\X10 Corolla\Corolla.ovh	2
vehicles\X10 Megane\Megane.ovh	3
vehicles\X10 Tiguan\Tiguan.ovh	3
vehicles\X10 Zafira\Zafira.ovh	4
vehicles\Peugeot 106\ai_peugeot_106_S1.ovh	1
vehicles\Citr_BX\BX.ovh	1
vehicles\VW_Golf_2\AI_VW_Golf_2.bus	1
[end]

[aigroup_2]
Taxi

vehicles\MB_W123_230E\AI_mb_w123_230e_cab.bus
[end]

****************************************************************************************************************************************************************
This part is for ai trains.
***************************

[aigroup_2]
S 8
Berlin
trains\br481_vollzug.zug
[end]

[aigroup_2]
S 6
Berlin
trains\br481_3viertelzug.zug
[end]

[aigroup_2]
S 4
Berlin
trains\br481_halbzug.zug
[end]

[aigroup_2]
U 6
Berlin
trains\X10_U-6.zug
[end]

[aigroup_2]
U 4
Berlin
trains\X10_U-4.zug
[end]

[aigroup_2]
U-Bahnwagen
Berlin
vehicles\A3\A3_64-66_S.ovh
vehicles\A3\A3L_67_S.ovh
vehicles\A3\A3L_71a_S.ovh
vehicles\A3\A3L_71b_S.ovh
vehicles\A3\A3L_82_S.ovh
[end]

[aigroup_2]
RE 5
Berlin
trains\X10_112_RE160-5.zug
[end]

[aigroup_2]
RE 4
Berlin
trains\X10_112_RE160-4.zug
[end]

[aigroup_2]
ICE
Berlin
trains\X10_ICE1.zug
[end]

[aigroup_2]
IC
Berlin
trains\X10_112_IC-8.zug
[end]

[aigroup_2]
GV
Berlin
trains\Kesselwagen.zug
[end]